#calinfoout {
    background-color: #EEEEEE;
    width: 258px;
}

.calinfoinner {
    padding: 5px;
    border-top: 1px solid #262626;
    border-left: 1px solid #262626;
    border-right: 2px outset #262626;
    border-bottom: 2px outset #262626;
}

#sciout {
    width: 710px;
}

.calc-sci, .calc-stand {
    float: left;
    width: 50%;
    display: table;
}

.calc-sci div, .calc-stand div {
    border-collapse: separate;
    border-spacing: 7px 4px;
}

.calc-stand {
    float: right;
}

#calinfoout input {
    width: 45px;
    height: 30px;
    margin: 2px;
    background-color: #FFF;
    font-family: arial,helvetica,sans-serif;
    font-size: 17px;
    border: 1px solid #262626;
}

#calinfoout #calInfoOutPut {
    width: 242px;
    font-size: 22px;
    padding: 3px;
    cursor: text;
    text-align: right;
    background-color: #B8C6A3;
    color: #000000;
}

#calinfoout .calinfonm {
    color: #FFF;
    font-weight: bold;
    background-color: #262626;
}

#calinfoout .calinfoop {
    color: #262626;
    font-weight: bold;
    background-color: #cccccc;
}

#calinfoout .calinfoeq {
    color: #FF0000;
    font-weight: bold;
    background-color: #DCADB0;
}

#calinfoout .calinfofunc {
    color: #185290;
    font-weight: bold;
    background-color: #C8D8E8;
    height: 23px;
    padding-bottom: 1px;
}

#sciPut {
    -webkit-border-radius: .33333rem;
    -moz-border-radius: .33333rem;
    border-radius: .33333rem;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.37) inset,0 1px 1px rgba(0,0,0,0.13);
    -webkit-box-shadow: 0 2px 3px rgb(0 0 0 / 37%) inset,0 1px 1px rgb(0 0 0 / 13%);
    box-shadow: 0 2px 3pxrgba(0,0,0,0.37) inset,0 1px 1pxrgba(0,0,0,0.13);
    background: #fcfdea;
    padding: .5rem;
    box-shadow: inset -1px -1px 1px 0 rgb(255 255 255 / 80%);
    box-shadow: inset 1px 1px 1px 0 rgb(40 49 85 / 40%);
    background: #fff;
    margin: 8px;
}

#sciout {
    padding: 6px;
    border: #e5e5e5 solid 1px;
    border-radius: .33333rem;
    background: #EAECF3;
    margin: auto;
}

#sciout label {
    cursor: pointer;
    margin: 0;
    display: inline-block;
    margin-right: 0px;
    font-size: 16px;
    font-family: arial,helvetica,sans-serif;
    width: 48%;
}

#sciout label input {
    margin-top: 0;
    border: none;
}

.scihistorybox {
    width: 720px!important;
}

#sciOutPut {
    margin: 2px;
    cursor: text;
    text-align: right;
    background-color: #336699;
    border: 1px solid #336699;
    border-radius: 0px;
    color: #fff;
    border: 0;
    -webkit-appearance: none;
    font-size: 2.88889rem;
    color: #333;
    text-align: right;
    background: 0;
}

.scifunc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 64px;
    height: 38px;
    border: none;
    border-radius: 3px;
    font-family: arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    background-color: #e5ecf3;
    background-image: linear-gradient(135deg,#D9DCE8,#E2E4EF);
    text-align: center;
    border-radius: 10px;
    box-shadow: inset 1px 1px 1px 0px rgb(255 255 255 / 80%),inset -1px -1px 1px 0px rgb(40 49 85 / 30%),1px 1px 3px 0px rgb(40 49 85 / 10%);
    user-select: none;
    color: #283155;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 10%);
    opacity: 1 !important;
}

.scifunc:hover {
    background: #cfd2e0;
    cursor: pointer;
}

.scifunc:active {
    box-shadow: none;
    color: #747a92;
    transform: scale(0.95);
    text-shadow: none;
    background: #cfd2e0;
}

.scinm {
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
    text-align: center;
    width: 64px;
    height: 38px;
    ;border-radius: 10px;
    font-family: arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    background-image: linear-gradient(135deg,#F4F5F6,#fff);
    box-shadow: inset 1px 1px 1px 0px rgb(255 255 255 / 80%),inset -1px -1px 1px 0px rgb(40 49 85 / 30%),1px 1px 3px 0px rgb(40 49 85 / 10%);
    font-size: 20px;
    user-select: none;
    color: #283155;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 10%);
    opacity: 1 !important;
}

.scinm:hover {
    background: #DFE0E5;
}

.scinm:active {
    box-shadow: none;
    color: #747a92;
    transform: scale(0.95);
    text-shadow: none;
    background: #cfd2e0;
}

.sciop {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 64px;
    height: 38px;
    ;border: none;
    font-family: arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    background-color: #e5ecf3;
    background-image: linear-gradient(135deg,#D9DCE8,#E2E4EF);
    text-align: center;
    border-radius: 10px;
    box-shadow: inset 1px 1px 1px 0px rgb(255 255 255 / 80%),inset -1px -1px 1px 0px rgb(40 49 85 / 30%),1px 1px 3px 0px rgb(40 49 85 / 10%);
    user-select: none;
    color: #283155;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 10%);
    opacity: 1 !important;
}

.sciop:hover {
    background: #cfd2e0;
}

.sciop:active {
    box-shadow: none;
    color: #747a92;
    transform: scale(0.95);
    text-shadow: none;
    background: #cfd2e0;
}

.scird {
    display: inline-block;
    width: 132px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 30px;
    border-radius: 10px;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    color: #262626;
    font-family: arial,helvetica,sans-serif;
    color: #262626;
    background: #cfd2e0;
    border-radius: 10px;
    /* height:54px;*/
    user-select: none;
    box-shadow: inset -1px -1px 1px 0 rgb(255 255 255 / 70%),inset 1px 1px 1px 0 rgb(40 49 85 / 20%),1px 1px 3px 0 rgb(40 49 85 / 10%);
    justify-content: space-between;
}

.scieq {
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
    text-align: center;
    width: 64px;
    height: 38px;
    ;/* border:1px solid #336699;*/
    border-radius: 10px;
    font-family: arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    background-color: #aec0d3;
    cursor: pointer;
    box-shadow: inset 1px 1px 1px 0px rgb(255 255 255 / 20%),inset -2px -2px 1px 0px rgb(40 49 85 / 30%),1px 1px 3px 0px rgb(168 174 199 / 20%);
    background: #4f6ef2;
    color: #fff;
}

.calc-key-ac {
    background-image: linear-gradient(135deg,#FFA80E,#FFC355);
    color: #fff;
    font-size: 20px;
}

.scieq:active {
    box-shadow: none;
    color: #747a92;
    transform: scale(0.95);
    text-shadow: none;
    background: #cfd2e0;
}

#scihistory {
    clear: both;
}

#scihistory,#scihistory div {
    font-size: 16px;
    color: #666;
    text-align: right;
    overflow: hidden;
    width: auto;
    margin-right: 4px;
}

#sciInPut {
    overflow: hidden;
    width: auto;
    margin: 2px;
    word-wrap: break-word;
    margin-bottom: -2px;
    font-size: 16px;
    opacity: 0.5;
    margin-left: 28px;
    text-align: right;
    line-height: 1;
    color: #283155;
    padding-top: 6px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

#sciInPut b {
    color: #ccc;
    font-weight: bold;
}

@media screen and (max-width: 980px) {
    #sciout {
        width: initial;
        padding: 16px 8px 8px 8px;
        border: none;
        border-radius: 0;
    }

    .scihistorybox {
        width: initial!important;
    }

    #sciInPut {
        font-size: 14px;
    }

    #sciPut {
        margin: 6px;
        margin-top: 0;
    }

    #sciOutPut {
        font-size: 2.2rem;
    }

    .calc-sci, .calc-stand {
        width: 100%;
    }

    .calc-sci {
        float: inherit;
    }

    .sciop, .scinm,.sciop, .scieq, .scifunc {
        width: 18%;
        margin: 4px 1%;
        line-height: 2.5rem;
        height: 2.5rem;
    }

    .scird {
        width: 38%;
        margin: 4px 1%;
        line-height: 2.5rem;
        height: 2.5rem;
    }

    #sciout label input[type="radio"]:checked + b {
        height: 2rem;
        line-height: 2rem;
    }

    .calc-sci div, .calc-stand div, .calc-sci div, .calc-stand div {
        display: flex
    }

    .calc-sci, .calc-stand {
        border-spacing: 2px;
    }
}


.main {position: relative;}
.main p.index-info {margin: 20px 0 0 0;}
.ico-hot {display: inline-block;background: url(/public/image/hot.gif);width: 9px;height: 14px;}
/* h1 {margin-bottom: 10px;} */

.main-info {padding: 0;color: #999999;text-align: center;font-size: 14px;font-weight: inherit;margin-top: 20px;margin-bottom: 20px;}
.index-main {max-width: 740px;margin:auto;position: relative;}
.mainbox{max-width: 600px;margin:auto;}
.index-main textarea.json_input {border:1px solid #e2e3ea;font-size: 14px;line-height: 180%;display: block;margin:10px auto 20px;width:calc(100% - 24px);_width:740px;*width:740px;letter-spacing: 1px;}
.transform-info {height: 1px;overflow: hidden;}
.transform-info p {margin: 0;color:#666666;}
.transform-info strong {min-width: 130px;display: inline-block;text-align: right;}
.hotIndex {clear:both;}
.hotIndex h3 {margin: 10px 0;font-size: 16px;color: #000000;font-weight: bold;}
.hotIndexBox {display: flex;flex-wrap: wrap;flex-direction: row;align-content: space-around;justify-content: center;align-items: flex-start;padding-top:30px;}
.hotIndexBox .hotItem {width:180px; margin:0 15px}
.hotIndexBox .hotItemImg {width:180px;height:80px;}
.hotIndexBox .hotItem img {width: 180px;height: 80px;}
.hotIndexBox .hotItem img:hover {transform: scale(1.1);transition: transform .5s ease-in;}
.hotIndexBox .hotItem p {font-size: 14px;line-height: 24px;overflow: hidden;margin-bottom: 0;margin-top:10px;line-height: 20px;}
.hotIndexBox .hotItem a {color:#000000}
.othertoolscontent {border: none;}
.othertoolstitle {margin-top: 20px;line-height: 30px; height: 30px;border-bottom: none;}
.othertoolstitle li { border-right:none;}
.othertoolstitle li.active {background: #d3d3d3;border-radius: 30px;}
.subnavindexlist a {width:24%}
.subnavindexlist span {float: right;color: #dddddd;margin-right: 10px;font-size: 12px;font-style: italic;}
#jisuan {max-width:500px;}
.jsqChk {background: #029948;color: #ffffff;border: 1px solid #029948;padding: 3px 12px}
.subnav-type a{width:10%;}
.scihistorybox {width: 614px;margin: auto;}
.scihistorytitle {text-align: right;color: #999999;font-size: 12px}
.scihistorytitle h3 {display: inline-block;margin: 10px 0;color: #333333;font-size: 14px}
#scihistory div {font-size: 14px;border-top: 1px solid #dddddd;padding-top: 6px;margin-bottom: 6px;color: #333333;}
#sciout label b {color: #283155;}
#sciout label input[type="radio"]{appearance: none; -webkit-appearance: none;opacity: 0; outline: none;position: absolute;left: 0;top: 0;z-index: -1;}
#sciout label input[type="radio"]:checked + b{background-position: 0 0;background: #E3E5F0;display: inline-block;text-align: center;width: 65px;height: 38px;line-height: 38px;border-radius: 10px;box-shadow: inset 1px 1px 1px 0 rgb(255 255 255 / 70%), inset -1px -1px 1px 0 rgb(40 49 85 / 30%), 1px 1px 3px 0 rgb(40 49 85 / 10%);font-size: 16px;user-select: none;opacity: 1;}
.sub-title {font-weight: 700;/*padding: 5px 10px;background: #f5f6fa;border-left: 2px solid #dddddd;*/}
.sub-title a {color:#333}

@media screen and (max-width: 481px) {
  .main-info {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;border: 0;clip: rect(0 0 0 0);overflow: hidden;}
  .container {margin-top:0;}
  .mainbox {border: none;padding: 0;background: none;max-width:inherit}
  .index-main {width:100%!important;}
  .index-main textarea.json_input {border: 2px solid #c4c7ce;}
  .hotIndex {clear:both;border-top: 1px solid #ececec;}
  .wxxcxbox {display:none;}
  textarea.json_input{width: calc(100% - 24px);}
  .flink {display:none;}
  .btn, .submit {padding: 5px;display: inline-block;}
  .hotIndexBox {padding-top: 15px;justify-content: space-around;}
  .hotIndexBox .hotItem {width:47%; margin:0;}
  .hotIndexBox .hotItemImg {width:100%;height: 60px;}
  .hotIndexBox .hotItem img {width: 100%;height:60px; overflow: hidden;border-radius: 4px;}
  .hotIndexBox .hotItem p {line-height:20px;margin-top:8px;}
  .subnavindexlist a {width:auto;}
  .subnavindexlist a:nth-child(5n+5) {border-bottom:1px solid #ececec;margin-bottom:10px;padding-bottom: 10px; }
  .subnavindexlist span {display:none;}
  .calculator_bd .calculator_table .cal_btn {height: 2.97778rem;line-height: 2.97778rem;}
  .scihistorybox {width: initial;padding: 0px 8px 8px 8px;}
  #sciout label input[type="radio"]:checked + b{background-position: 0 0;background: #E3E5F0;display: inline-block;text-align: center;width: 65px;height: 30px;line-height: 30px;border-radius: 10px;box-shadow: inset 1px 1px 1px 0 rgb(255 255 255 / 70%), inset -1px -1px 1px 0 rgb(40 49 85 / 30%), 1px 1px 3px 0 rgb(40 49 85 / 10%);font-size: 16px;user-select: none;opacity: 1;}
}

.flink {display:block;margin:auto;max-width: 600px;margin-bottom:10px;} .flink li {display:inline;margin:0 5px;}
.handleResult {text-align:center;color:#4CAF50;height:16px;position:absolute;right:0px;top:0;background:#4CAF50;color:#ffffff;font-size:12px;border-radius:3px;}

.wxxcxbox {position:relative;}
.wxxcxbox:hover .wxxcx {display:block;}
.wxxcx {position: absolute;right: 10px;top: 60px;border: 1px solid #f0f0f0;z-index: 999;display: none;}
@media screen and (max-width: 481px) {
  .wxxcxbox{display:none;}
  .main {padding:0;}
  .main p {padding:0 20px;}
  h1{display:none;}
  .helpIndex ul li {font-size: 12px;}
}

.helpIndex h3{font-weight: 700;/*padding: 5px 10px;background: #f5f6fa;border-left: 2px solid #dddddd;*/}
.helpIndex .key {display: inline-block;vertical-align: middle;text-align: center;width: 46px;margin-right: 6px;padding: 5px 0;border: none;border-radius: 3px;font-size: 14px;font-weight: bold;color: #000;cursor: pointer;background-color: #e5ecf3;background-image: linear-gradient(135deg,#D9DCE8,#E2E4EF);text-align: center;border-radius: 4px;/*box-shadow: inset 1px 1px 1px 0px rgb(255 255 255 / 80%), inset -1px -1px 1px 0px rgb(40 49 85 / 30%), 1px 1px 3px 0px rgb(40 49 85 / 10%);*/user-select: none;color: #283155;text-shadow: 1px 1px 1px rgb(0 0 0 / 10%);opacity: 1 !important;}
.helpIndex ul {margin: 5px 0 10px 0;}
.helpIndex ul li {padding: 7px 0;border-bottom: 1px solid #f5f6fa;}